"Force Eject" = "Forçar Ejeção";
"%@ free" = "%@ livre(s)";
"S.M.A.R.T Status" = "Estado S.M.A.R.T.";
"All Disks" = "Todos os Dispositivos";
"Failed" = "Falhou";
"%@ used" = "%@ usado";
"Offline" = "Desconectado";
"OTHER" = "OUTRO";
"Degraded" = "Inferior";
"SPACE" = "ESPAÇO";
"Purgeable" = "Purgável";
"%i issues" = "%i problema(s)";
"Hide This Disk" = "Ocultar este disco";
"Read" = "Leitura";
"NOT MOUNTED" = "NÃO MONTADO";
"PROCESSES" = "PROCESSOS";
"Disks" = "Discos";
"REMOVABLE" = "REMOVÍVEL";
"DISKS" = "DISCOS";
"Used" = "Usado";
"READ" = "LEITURA";
"Free" = "Livre(s)";
"STATUS" = "Estado";
"Online" = "Conectado";
"DISK ACTIVITY" = "ATIVIDADE DO DISCO";
"NETWORK DISKS" = "DISCO DE REDE";
"Passed" = "Aprovado";
"Eject" = "Ejetar";
"Write" = "Gravação";
"RAID Status" = "Estado RAID";
"Reveal In Finder" = "Mostrar no Finder";
"WRITE" = "GRAVAÇÃO";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

